

/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */

input[type=text]::-ms-clear {
    display: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

textarea {
    resize: none;
}

html {
    overflow-y: scroll;
}
html, body {
	height: 100%;
}

body {
    padding: 0;
}

th.center, td.center, div.center, p.center, h1.center, h2.center, h3.center {
    text-align: center;
}
th.right, td.right, div.right, p.right, h1.right, h2.right, h3.right {
    text-align: right;
}

span.gi {
    color: #aaa;
}

.multiselect-container {
    padding-top: 2px;
    padding-bottom: 3px;
}

.multiselect-container label.checkbox {
    padding-top: 1px;
    padding-bottom: 1px;
}

.navbar {
    margin-bottom: 10px;
}


/* product info page */

.buy-now-button {
    width: 150px;
}

.product-info .product-details {
    margin-top: 80px;
}

.product-info .product-short-description {
    min-height: 50px;
    height: auto !important;
    height: 50px;
    margin-bottom: 15px;

    width: 320px;
}

.quantity-box {
    width: 50px;
    margin-right: 30px;
}

.quantity-box input {
    text-align: center;
}

.product-info h4.price {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.product-info h4.price-excl {
    color: #ccc;
}

.product-info h4.baseprice {
    color: #bbb;
    text-decoration: line-through;
}

table .img-preview {
    width: 200px;
}


table .img-preview img {
    width: 100%;
}

table .cart-quantity {
    width: 50px;
    margin-right: 10px;
}

table .cart-quantity input {
    text-align: center;
}

table .cart-quantity + a.btn {
    margin-top: 2px;
}

.btn.pull-right + .btn.pull-right {
    margin-right: 10px;
}

td.citem-img {
    width: 100px;
}

td.citem-img img {
    width: 100%;
}

/* theme styles */

#bgwrap {
     width: 100%;
     height: 100%;
}

#wrap {
    min-height: 100%;
    margin-bottom: -518px;
}

#wrap:after {
    content: '';
    display: block;
}

#footer-wrap, #wrap:after {
    height: 518px;
}

header {
    margin: 0 auto;
}

footer {
    z-index: 2;
    width: 100%;
    height: 74px;
    padding-top: 32px;
    background: #e0e0e0;
    font-size: 11px;
    color: #242424;
    letter-spacing: 3px;
    font-weight: bold;
}

footer ul {
    padding: 0;
    text-align: center;
    display: block;
}
footer ul li {
    list-style-type: none;
    display: inline-block;
    border-right: 1px solid #aaa;
    padding: 0 15px;
}
footer ul li a {
    color: #242424;
    letter-spacing: 3px;
    font-weight: bold;
}

footer ul li:last-child {
    border: 0;
}

#extra-footer {
    background: url(../images/footer-bg.jpg);
    text-align: center;


    padding-top: 85px;
    height: 444px; /* 444*/

    color: #242424;

    margin-top: 40px;
}

#extra-footer h3 {
    font-weight: 500;
    line-height: 33px;
}


#container {
    z-index: 1;
    position: relative;
}

#container.fw {
    width: auto;
    max-width: 1700px;
}


h1, h2 {
    color: #656565;
    line-height: 1.7em;
    text-transform: uppercase;
}

h1 a,h2 a, h1 a:hover, h2 a:hover {
    color: #656565;
    text-decoration: none;
}


h3 {
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}

h5 {

    color: #000;
    text-transform: uppercase;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #737373;
    text-decoration: underline;
}

.btn {
    text-transform: uppercase;
    border-radius: 0;
    box-shadow: none;
}

.product-main-image {
    border: 1px solid #e6e7e8;
    padding: 30px;

    margin: 0 auto;
}

.product-thumbnail-image {
    border: 1px solid #e6e7e8;
    padding: 10px;
}

.product-main-image-tip {
    text-align: center;
    color: #AAAAAA;
    margin-top: 5px;
    margin-bottom: 10px;
}

.tab-content > .tab-pane.active {
    background: #fff;
    padding: 20px;
}

.tab-content > .tab-pane .table-striped > tbody > tr:nth-child(2n+1) > td, .tab-content > .tab-pane .table-striped > tbody > tr:nth-child(2n+1) > th {
    background: #fff;
}

.nav-tabs {
    border-color: #e6e7e8;
    text-transform: uppercase;
    font-weight: bold;
}

.footer-menu li {
    list-style-type: none;
}

.footer-menu li a {
    text-transform: uppercase;
    line-height: 25px;
    font-size: 12px;
}

.category-submenu-wrap {
    margin-top: 20px;
}
.category-submenu-wrap .category-heading {
    font-weight: bold;
    font-size: 16px;
}
.category-submenu-wrap .category-submenu ul {
    padding-left: 20px;
}

.category-container {
    min-height: 500px;
}

#sidebar {
    float: left;
    width: 302px;
    margin-right: 78px;
}

#sidebar h2 {
    color: #bf1e2e;
    font-size: 20px;
    text-transform: uppercase;
    padding-left: 5px;

}
#sidebar + .category-container {
    overflow: hidden;
}

#sidebar + .product-container {
    overflow: hidden;
}

#sidebar ul {
    padding-left: 20px;
}
#sidebar > ul {
    padding-left: 0;
}

#sidebar ul li {
    list-style-type: none;
}

#sidebar > ul > li {
    border-bottom: 2px solid #dadada;

}

#sidebar ul li a {
    text-transform: uppercase;
    color: #656565;
    text-decoration: none;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 18px;
    padding-right: 18px;
    display: block;
    font-weight: 500;
}

#sidebar > ul > li ul {
    padding-top: 10px;
    padding-bottom: 10px;
}

#sidebar ul li li a {
    padding-top: 3px;
    padding-bottom: 3px;

    color: #848484;
}

#sidebar ul li a:hover,
#sidebar ul li li a:hover {
    color: #bf1e2e;
}

#sidebar ul li.top-level:first-child {
    border-top: 2px solid #dadada;
}

#sidebar ul li.top-level > a {
    font-size: 17px;
}

#sidebar ul li.top-level.ancestor > a {
    background: #e6e6e6;
}
#sidebar ul li.top-level.ancestor > ul {
    border-top: 2px solid #dadada;
}

#sidebar ul li.top-level.ancestor li.ancestor a {
    color: #bf1e2e;
}

#sidebar ul li.top-level.ancestor > a:after {
    content: '';
    display: block;
    width: 16px;
    height: 12px;
    background: url(../images/catnav-arrow.png);
    margin-top: 5px;
    float: right;
}


/* CUSTOM STYLES */

.btn, .dropdown-menu {
    font-family: inherit;
}

#container {
    min-height: 507px;
    height: auto !important;
    height: 507px;
}

body {
    color: #807f7f;
    font-family: 'Montserrat', sans-serif;
}

.modal-dialog {
    color: #333;
}

.panel-default {
    border: 0;
    background: transparent;
}

.panel-default > .panel-heading {
    background: transparent;
    color: #000;
}

#logo {
   text-align: center;
   margin-top: 35px;
}

#custom-nav {
    margin-top: 5px;
}
#custom-nav ul {
    text-align: center;
    padding: 0;
}

#custom-nav ul li {
    list-style-type: none;
    display: inline-block;
    position: relative;
    border-right: 1px solid #e9bfc0;
}

#custom-nav ul li:last-child {
    border-right: 0;
}

#custom-nav ul li a {
    text-transform: uppercase;
    padding: 2px 25px;
    display: block;
    text-decoration: none;
    line-height: 24px;
    color: #939598;
    font-weight: 500;
    letter-spacing: 1px;
}

#custom-nav ul li ul {
    display: none;
    position: absolute;
    left: -20px;
    z-index: 99;
}

#custom-nav ul li:hover a,
#custom-nav ul li.active a {
    color: #bf1e2e;
}

#custom-nav ul li:hover > ul {
    display: block;
}

#custom-nav ul li ul li {
    float: none;
    border: 0;
    background: #fff;
    min-width: 155px;
    width: auto !important;
    width: 155px;
}
#custom-nav ul li ul li a {
    text-align: center;
    padding: 0px 15px;
}


#top-menu {
    position: absolute;
   /* right: 20px;*/
    right: 53px;
    top: 27px;
    text-align: right;

    color: #939598;
    font-size: 13px;
    font-weight: 500;
    letter-spacing:2px;

    max-width: 400px;
}
#top-menu ul {
    float: right;
}
#top-menu ul li {
    list-style-type: none;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 31px;
}
#top-menu ul li a {
    color: #939598;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 29px;
    font-size: 13px;
    font-weight: 500;
}

#top-menu a {

    color: #939598;
}

#search-input {
    background:url(../images/search-bg.jpg) center right;
    background-repeat: no-repeat;
    border: 1px solid #ccc;
}

#cart-preview {
    float:left;
    display:block;
}
.breadcrumb {
    background: transparent;
   
}

.breadcrumb > .active {
     color: #000;
}

footer p {
    font-size: 19px;
    line-height: normal;
}

footer p#copyright-msg {
    font-size: 12px;
    text-align: center;
}

#motto {
    font-size: 20px;
    line-height: normal;
    position: absolute;
    top: 127px;
    left: 306px;
}

hr {
    border-top: 1px solid #686868;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
   background: rgb(178,50,44);
    border-color: rgba(178,50,44,1);
}

.btn-primary, .btn-primary:focus, .btn-primary:hover {
    background: rgb(178,50,44);
    border-color: rgba(178,50,44,1);
    box-shadow: none;
    border-radius: 0;
}

.panel-default {
    background: rgba(255,255,255,0.0980392);
}

.panel-product {
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.panel-product > .panel-heading {
    border: 0;
    background: #fff;
    color: #000;
    border-radius: 0;
    height: auto;
    font-weight: 300;
    text-align: center;
}

.panel-product .panel-heading .panel-title {
    /*height: 26px;*/
    height: 52px;
    overflow: hidden;
    text-transform: uppercase;
}

.panel-product .panel-heading .panel-price {
    height: 35px;
    /*display: table-cell;
    vertical-align: middle;*/
    text-align: center;
}

.panel-product .panel-heading .panel-price a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.panel-product .panel-heading .panel-price h4 {
    font-size: 15px;
    margin: 0;
}

.panel-product .panel-heading .panel-price h4.price {
    font-weight: bold;
     text-align: center;
}
.panel-product .panel-heading .panel-price h4.baseprice {
    text-decoration: line-through;
    color: #bbb;
    line-height: 18px;
}

.panel-product > .panel-body {

    padding: 0;
    border: 1px solid #e6e7e8;
    padding-top: 10px;
    padding-bottom: 10px;
    padding: 13px;
    height: 410px;
    white-space: nowrap;
    text-align: center;

    overflow:hidden;
}

.panel-product > .panel-body a {
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none;
}

.panel-product .panel-img {
    display: table;
    height: 100%;
}
.panel-product .panel-img a {
    display:table-cell;
    vertical-align: middle;
}

.panel-product > .panel-body .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.panel-product > .panel-body img {
    margin: 0 auto;
    /*max-height: 390px;
    max-width: 260px;
    display: inline-block;*/

    display: block;
    vertical-align: middle;
}

.panel-product:hover > .panel-body {
    border-color: #ebebeb;
}




.panel-category .panel-inner-heading {
    border: 0;
    border-radius: 0;
    height: 56px;
    width: 100%;
    color: #000;
    text-align: center;
    z-index: 9999;
    bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}

.panel-category .panel-inner-heading .panel-inner-title {
    padding: 10px 20px;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
}
.panel-category .panel-inner-heading a {
    color: #000;
}

.panel-category > .panel-body {
    border: 0;
    padding: 0;
    position: relative;
}

.panel-category:hover .panel-inner-heading a {
    text-decoration: none;
    color: #000;
}

.panel-category:hover > .panel-body {
    border-color: #ebebeb;
}



.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    border-color: #e6e7e8;
}


.table-cart td {
    background: rgba(255,255,255,0.0980392);
}

.table-cart tr th {
    background: rgba(255,255,255,0.2);
}

.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
    background: rgba(255,255,255,0.2);
}

.table-bordered {
    border-color: #e6e7e8;
}

.panel-default>.panel-heading {
    border: 0;
    box-shadow: none;
}

.panel {
    box-shadow: none;
}

.pagination>li>a, .pagination>li>span {
    color: #333;
}


.well {
    background: transparent;
    border: 0;
}

/* slideshow */

.home-slideshow {
    position: relative;
    width: 947px;
    height: 598px;
}

.home-slideshow .slideshow {
    position: relative;
    width: 947px;
    height: 598px;
    z-index: 50;
    box-shadow: 0px 3px 3px 1px rgba(0,0,0,0.5);
}
.slideshow > img {
    position: absolute;
    left: 0;
    top: 0;
}

.home-slideshow .message {
    background: rgba(48, 47, 49, 0.6);
    position: absolute;
    bottom: 50px;
    z-index: 60;
    padding: 15px;
    padding-left: 20px;
    padding-right: 20px;
    color: #000;
}

.home-slideshow .message h1 {
    font-size: 16px;
    line-height: 16px;
}
.slicknav_menu {
    display: none;
}


.title-only-title {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 15px;

    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}

.title-only-title a {
    text-decoration: none;
}



.panel-category {
    margin-bottom: 0;

    /*margin: 15px;*/
    margin: 30px;
}

.category-box-bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border:1px solid #ece9e7;
}
.category-box-inner {
    width:100%;
    /*padding-bottom:78.75%;*/
    padding-bottom: 79%;
}
.category-box-title {
    text-align: center;
    color:#fefefe;

    position: absolute;
    height: 100%;
    width: 100%;

    
}

.category-box-title a {
    display: block;
    width: 100%;
    height: 100%;
    color:#fefefe;

    display: table-cell;
    vertical-align: middle;
    text-decoration: none;

    font-size: 24px;
    text-transform: uppercase;
}

.panel-category > .panel-body .category-box-title a img {
    margin-top: 5px;
}

.category-box-title-inner {
    display: table;
    height: 100%;
    width: 100%;
}


@media (min-width: 1700px) {
    #container.fw {
        width: 1700px;
    }
}

@media (max-width: 1440px) { 
    .panel-product > .panel-body {
        height: 320px;
    }

    #custom-nav {
        margin-top: 15px;
    }
}

@media (max-width: 1200px) {
    #custom-nav {
        margin-top: 30px;
    }

     #top-menu {
        right: 30px;
    }

    .panel-product > .panel-body {
        height: 330px;
    }
}

@media (max-width: 990px) {
    #logo {
        text-align: left;
        margin-left: 20px;
    }

    #top-menu {
        right: 30px;
    }

    #custom-nav {
        margin-top: 40px;
    }

    .panel-product > .panel-body {
        height: 380px;
    }
}

@media (max-width: 767px) {
    header {
        height: auto;
    }
    #logo {
        position: relative;
        left: auto;
        z-index: 90;
        margin-top: -5px;
    }

    #logo img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }

    #top-menu {
        position: relative;
        left: auto;
        right: auto;
        top: 0;
        margin: 0 auto;

        padding-left: 10px;
        padding-right: 10px;
    }

    #custom-nav {
        display: none;
    }

    .slicknav_menu {
        background: transparent;
        z-index: 99;
        position: relative;
        display: block;
    }


    .slicknav_nav li {
       
    }
    .slicknav_btn {
        background: #bf1e2e;
        border-radius: 0;
    }

    .slicknav_nav a {
        color: #fff; 
        background: #bf1e2e;
        text-transform: uppercase;
        border-radius: 0;
        text-decoration: none;
    }
    .slicknav_nav a:hover {
        border-radius: 0;
    }

    .slicknav_menu .slicknav_menutxt {
        text-shadow: none;
    }

    #sidebar {
        float: none;
    }

    #container {
        padding-left: 15px;
        padding-right: 15px;
    }

    footer {
        padding-left: 30px;
        padding-right: 30px;
    }

    #bgwrap {
        background-position: 0px 100px;
    }

    #sidebar {
        display: none;
    }

    #top-menu ul {
        text-align: center;
        margin: 0;
        padding: 0;
    }
    #top-menu ul li {
        display: inline-block;
        float: none;
    }

    #container ul.pagination {
        display: block;
    }

    #container ul.pagination li {
        display: block;

    }

    #container ul.pagination li a {
        width: 100%;
    }

    .sn-container a.slicknav_btn {
        float: left;
        margin-bottom: 10px;
    }

    .panel-product > .panel-body {
        height: auto;
        text-align: center;
    }

    .panel-product > .panel-body .panel-img {
        margin: 0 auto;
    }


}